Bug 8008 - [UPDATE REQUEST 2016.1] nss firefox-esr52 52.1.2
: [UPDATE REQUEST 2016.1] nss firefox-esr52 52.1.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-05 14:55 MSD by Алексей-З
Modified: 2017-06-14 07:02 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-06-05 14:55:07 MSD
Обновился Огнелис с длительной поддержкой.
Comment 2 Vladimir Potapov 2017-06-08 20:53:31 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-06-13 19:33:57 MSD
nss-3.30.2-1
https://abf.rosalinux.ru/build_lists/2877842
https://abf.rosalinux.ru/build_lists/2877843

firefox-esr52-52.1.2-1
https://abf.rosalinux.ru/build_lists/2877844
https://abf.rosalinux.ru/build_lists/2877845

firefox-esr52-l10n-52.1.2-1
https://abf.rosalinux.ru/build_lists/2877884
https://abf.rosalinux.ru/build_lists/2877885
**************************** Advisory *********************************
Up to ESR52
***********************************************************************
QA Verified